Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: 0.1.2
Fetching contributors…

Cannot retrieve contributors at this time

file 28 lines (24 sloc) 1.112 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28
# -*- encoding: utf-8 -*-
require File.expand_path("../lib/mongoid-eager-loading/version", __FILE__)

Gem::Specification.new do |s|
  s.name = "mongoid-eager-loading"
  s.version = Mongoid::EagerLoading::VERSION
  s.platform = Gem::Platform::RUBY
  s.authors = ["Richard Huang"]
  s.email = ["flyerhzm@gmail.com"]
  s.homepage = "http://rubygems.org/gems/mongoid-eager-loading"
  s.summary = "eager loading for mongoid"
  s.description = "eager loading for mongoid"

  s.required_rubygems_version = ">= 1.3.6"
  s.rubyforge_project = "mongoid-eager-loading"

  s.add_development_dependency "bundler", ">= 1.0.0"
  s.add_development_dependency "mongoid", "2.0.0.beta.20"
  s.add_development_dependency "rspec", "~> 2.0.0"
  s.add_development_dependency "mocha"
  s.add_development_dependency "watchr"
  s.add_development_dependency "bson_ext", "~> 1.1.1"
  s.add_development_dependency "mongo", "~> 1.1.1"

  s.files = `git ls-files`.split("\n")
  s.executables = `git ls-files`.split("\n").map{|f| f =~ /^bin\/(.*)/ ? $1 : nil}.compact
  s.require_path = 'lib'
end
Something went wrong with that request. Please try again.